View Issue Details

IDProjectCategoryView StatusLast Update
0000139Enderal[All Projects] Worldpublic2019-02-18 00:37
ReporterguestAssigned Tostuemper 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Summary0000139: Potion
DescriptionI craft poison potion on table. i used it on my bow and shoot to enemy. And potion should deal 9 dmg, but it deal 9 dmg at second until enemy not die. Is this a bug or something else?
TagsNo tags attached.
VersionEnglish

Activities

stuemper

2018-09-14 18:57

administrator   ~0000138

How did you create the potion? Which ingredients did you use?
Please attach your save game to this report: .ess und .skse file in C:\Username\Documents\my games\Skyrim\saves

guest

2018-09-14 19:34

viewer   ~0000139

So i dont even know which is,they all work like this
I can attach vidio how it works

guest

2018-09-14 19:42

viewer  

quicksave.ess (2,949,653 bytes)
quicksave.ess.bak (2,949,475 bytes)
quicksave.skse (3,279 bytes)

guest

2018-09-14 20:07

viewer   ~0000140

Better check this out

110100.skse (3,263 bytes)
110100.ess (2,969,860 bytes)

guest

2018-09-14 20:10

viewer   ~0000141

Check NPC hp

guest

2018-09-14 20:11

viewer   ~0000142

I cant attach the video...
its to big

guest

2018-09-20 10:13

viewer   ~0000155

Hey you even try to do smth?

stuemper

2018-09-20 15:02

administrator   ~0000157

If we find time, we will fix the bug.

guest

2018-09-20 15:32

viewer   ~0000159

Okey thx)))0)

stuemper

2019-01-09 12:10

administrator   ~0000710

Potions/poisons and their brewing should be reworked.

Issue History

Date Modified Username Field Change
2018-09-14 16:37 guest New Issue
2018-09-14 18:46 stuemper Priority urgent => normal
2018-09-14 18:46 stuemper Severity crash => minor
2018-09-14 18:57 stuemper Note Added: 0000138
2018-09-14 19:34 guest Note Added: 0000139
2018-09-14 19:42 guest File Added: quicksave.ess
2018-09-14 19:42 guest File Added: quicksave.ess.bak
2018-09-14 19:42 guest File Added: quicksave.skse
2018-09-14 20:07 guest File Added: 110100.skse
2018-09-14 20:07 guest File Added: 110100.ess
2018-09-14 20:07 guest Note Added: 0000140
2018-09-14 20:10 guest Note Added: 0000141
2018-09-14 20:11 guest Note Added: 0000142
2018-09-20 10:13 guest Note Added: 0000155
2018-09-20 15:01 guest Note Added: 0000156
2018-09-20 15:02 stuemper Note Added: 0000157
2018-09-20 15:32 guest Note Added: 0000159
2018-11-10 06:08 guest Note Added: 0000206
2018-11-10 06:58 guest Note Added: 0000207
2019-01-09 12:10 stuemper Note Added: 0000710
2019-01-09 12:10 stuemper Assigned To => stuemper
2019-01-09 12:10 stuemper Status new => resolved
2019-01-09 12:10 stuemper Resolution open => fixed
2019-02-18 00:37 stuemper Status resolved => closed